<?php
$_product = $this->getProduct();


?>
<p>
    <strong>Shipping : </strong> <?php echo $_product->getShipCost() ? Mage::app()->getLocale()->currency(Mage::getModel('core/store')->load($_product->getStoreId())->getBaseCurrencyCode())->toCurrency($_product->getShipCost()) :  'Included in price' ?>
</p>
<p>
<strong>Shipping method : </strong> <?php echo $_product->getShipLabel(); ?>
</p>
<p>
    <strong>Return : </strong> <?php echo $_product->getReturn(); ?>
</p>
<p>
    <strong>Garantee : </strong> <?php echo $_product->getGarantee(); ?>
</p>